# NAME: Jsdelivr
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Jsdelivr/Jsdelivr.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,esm.run
  - DOMAIN-SUFFIX,jsdelivr.com
  - DOMAIN-SUFFIX,jsdelivr.net
